require File.dirname(__FILE__) + '/../test_helper'

class DiagramCacheSessionTest < Test::Unit::TestCase
  fixtures :diagram_cache_sessions

  # Replace this with your real tests.
  def test_truth
    assert true
  end
end
